@charset "utf-8";
/* home.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_home a{
	background-color: #558D23 !important;	
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	width: calc(100% - 250px);
	height: calc(100vh - 100px);
	margin-left: auto;
	border-bottom-left-radius: 50px;
	margin-bottom: 100px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ファーストエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#first_area_wrap {
	width: 950px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	margin-bottom: 70px;
}
#h2_box {
	width: 180px;
}
#h2_box h2 {
	font-size: 56px;
	line-height: 1.2em;
	font-weight: 700;
	writing-mode: vertical-rl;
	position: sticky;
	position: -webkit-sticky;
	top: 70px;
	left: 0px;
}
#first_contents {
	width: calc(100% - 180px);
	padding-left: 50px;
}


/* -- リード文 ----------------------------------------------- */
#lead_area {
	margin-bottom: 150px;
}
#lead_logo {
	margin-bottom: 30px;
}
#lead_logo img {
	width: 400px;
	height: auto;
}
#lead_area p {
	font-size: 18px;
	line-height: 1.8em;
	font-weight: 700;
}

/* -- リンクエリア ----------------------------------------------- */
#link_area {

}
.link_list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
.link_list:last-child {
	margin-bottom: 0px;
}

/* サムネイル */
.link_thumb {
	width: 320px;
}
.link_thumb img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

/* テキストエリア */
.link_data {
	padding-left: 50px;
	width: calc(100% - 320px);
	position: relative;
}
.link_data h4 {
	font-size: 30px;
	line-height: 1.2em;
	margin-bottom: 12px;
	color: #B18147;
}

/* 詳細ボタン */
.more_bt {
	text-align: right;
	margin-top: 30px;
	position: absolute;
	right: 0px;
	bottom: 5px;
}
.more_bt a {
	color: #755631;
	text-decoration: none;
}
.more_bt a span {
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #755631;
	color: #FFFFFF;
	border-radius: 20px;
	transition: transform 0.3s ease;
	transform: translateX(0px);
	display: inline-block;
	line-height: 1.2em;
}
.more_bt a:hover span {
	transform: translateX(10px);
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* マンスリーコラム　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#column_area .inner {
	padding-top: 70px;
	border-top: 1px solid #755631;
}
#column_area h2 {
	font-size: 56px;
	line-height: 1.2em;
	font-weight: 800;
	margin-bottom: 20px;
}

/* 号、月 */
#number_set {
	margin-bottom: 50px;
}
#number_set li {
	font-family: "Roboto", sans-serif;
}
#number_set li:first-child {
	font-size: 90px;
	line-height: 0.8em;
}
#number_set li:last-child {
	font-size: 36px;
	line-height: 1.2em;
	font-weight: 700;
	margin-left: 5px;
}

/* -- コラムデータ ----------------------------------------------- */
#column_wrap {
	display: flex;
}

/* テキスト */
#column_data {
	width: 50%;
	padding-right: 25px;
}
#column_data h3 {
	margin-bottom: 20px;
	font-size: 32px;
	line-height: 1.4em;
}
#column_data p {
	margin-bottom: 12px;
}

/* 写真 */
#column_pic {
	width: 50%;
	padding-left: 25px;
}
#column_pic img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
    object-fit: cover;
    object-position: center center;
}

/* -- ボタン ----------------------------------------------- */
#column_bt {
	width: 300px;
	margin-top: 30px;
}
#column_bt a {
	height: 50px;
	position: relative;
	background-color: #755631;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#column_bt a span {
	position: absolute;
	right: 20px;
}















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_home a{
	background-color: transparent !important;	
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	width: calc(100% - 80px);
	height: 50vh;
	border-bottom-left-radius: 50px;
	margin-bottom: 70px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ファーストエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#first_area_wrap {
	width: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: inherit;
	margin-bottom: 50px;
}
#h2_box {
	width: 100%;
	margin-bottom: 12px;
}
#h2_box h2 {
	font-size: 30px;
	line-height: 1.2em;
	writing-mode: horizontal-tb;
}
#first_contents {
	width: 100%;
	padding-left: 0px;
}

/* -- リード文 ----------------------------------------------- */
#lead_area {
	margin-bottom: 60px;
}
#lead_logo {
	margin-bottom: 30px;
}
#lead_logo img {
	width: 240px;
}
#lead_area p {
	font-size: 16px;
	line-height: 1.8em;
}

/* -- リンクエリア ----------------------------------------------- */
#link_area {

}
.link_list {
	display: inherit;
}

/* サムネイル */
.link_thumb {
	width: 100%;
	margin-bottom: 12px;
}

/* テキストエリア */
.link_data {
	padding-left: 0px;
	width: 100%;
}
.link_data h4 {
	font-size: 22px;
	line-height: 1.2em;
}

/* 詳細ボタン */
.more_bt {
	text-align: right;
	margin-top: 30px;
	position: static;
}
.more_bt a:hover span {
	transform: translateX(0px);
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* マンスリーコラム　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#column_area .inner {
	padding-top: 50px;
}
#column_area h2 {
	font-size: 36px;
	line-height: 1.2em;
}

/* 号、月 */
#number_set {
	margin-bottom: 40px;
}
#number_set li:first-child {
	font-size: 70px;
	line-height: 0.8em;
}
#number_set li:last-child {
	font-size: 26px;
	line-height: 1.2em;
	margin-left: 3px;
}

/* -- コラムデータ ----------------------------------------------- */
#column_wrap {
	display: inherit;
}

/* テキスト */
#column_data {
	width: 100%;
	padding-right: 0px;
	margin-bottom: 20px;
}
#column_data h3 {
	margin-bottom: 18px;
	font-size: 24px;
	line-height: 1.4em;
}
#column_data p {
	margin-bottom: 8px;
}

/* 写真 */
#column_pic {
	width: 100%;
	padding-left: 0px;
}

/* -- ボタン ----------------------------------------------- */
#column_bt {
	width: 100%;
}

}
